Bug 1530507 - cannot continue to process template once back to initial page from 'Import YAML/JSON'
Summary: cannot continue to process template once back to initial page from 'Import Y...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.7.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1526215
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-03 07:18 UTC by shahan
Modified: 2018-06-27 07:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, clicking "Back" from the Template Configuration step in the web console Import YAML wizard would prevent users from clicking "Next" again. The problem has been fixed, and the "Next" button works properly in this wizard now after clicking "Back."
Clone Of: 1526215
Environment:
Last Closed: 2018-06-27 07:59:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2009 None None None 2018-06-27 07:59:38 UTC

Comment 1 Samuel Padgett 2018-01-03 13:57:05 UTC
This was fixed in

https://github.com/openshift/origin-web-console/pull/2600

Does the build you're testing have this fix?

Comment 2 shahan 2018-01-04 03:37:31 UTC
Sorry, seems this fix not included in v3.9.0-0.9.0 & v3.9.0-0.16.0, will check in next puddle.

Comment 3 shahan 2018-01-22 01:57:53 UTC
The bug has been fixed in v3.9.0-0.21.0, could you changed status to ON_QA?

Comment 4 Jessica Forrester 2018-01-26 16:43:17 UTC
@spadgett assigning to you to author doc text since it was your fix

Comment 6 errata-xmlrpc 2018-06-27 07:59:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2009


Note You need to log in before you can comment on or make changes to this bug.